<ART ID="01653" PID="1911" JID="143" BPAGE="2077" EPAGE="2122" PII="S0218301310016533" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Paper</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>RELATIVISTIC EFFECTS IN NUCLEAR MATTER AND NUCLEI</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ERIC</FNM>
<SNM>VAN DALEN</SNM>
<X-REF REFID="S0218301310016533AF001"></X-REF>
</AUT>
<AFF ID="S0218301310016533AF001">Institut f&#x00FC;r Theoretische Physik, Universit&#x00E4;t T&#x00FC;bingen, Auf der Morgenstelle 14, D-72076 T&#x00FC;bingen, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>HERBERT</FNM>
<SNM>M&#x00DC;THER</SNM>
<X-REF REFID="S0218301310016533AF002"></X-REF>
</AUT>
<AFF ID="S0218301310016533AF002">Institut f&#x00FC;r Theoretische Physik, Universit&#x00E4;t T&#x00FC;bingen, Auf der Morgenstelle 14, D-72076 T&#x00FC;bingen, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<AC>14 April 2010</AC>
</HIST>
<ABST>
<P>The status of relativistic nuclear many-body calculations of nuclear systems to be built up in terms of protons and neutrons is reviewed. In detail, relativistic effects on several aspects of nuclear matter such as the effective mass, saturation mechanism, and the symmetry energy are considered. This review will especially focus on isospin asymmetric issues, since these aspects are of high interest in astrophysical and nuclear structure studies. Furthermore, from the experimental side these aspects are experiencing an additional boost from a new generation of radioactive beam facilities, e.g., the future GSI facility FAIR in Germany or SPIRAL2 at GANIL/France. Finally, the prospects of studying finite nuclei in microscopic calculations which are based on realistic <F>NN</F> interactions by including relativistic effects in calculations of low momentum interactions are discussed.</P>
</ABST>
<KWDG>
<KWD>Dirac&#x2013;Brueckner&#x2013;Hartree&#x2013;Fock approach</KWD>
<KWD>relativistic density functional theory</KWD>
<KWD>binding energy</KWD>
<KWD>saturation mechanism</KWD>
<KWD>asymmetric nuclear matter</KWD>
<KWD>effective mass</KWD>
<KWD>symmetry energy</KWD>
<KWD>nuclei</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>21.60-n</KWD>
<KWD>21.65.-f</KWD>
<KWD>21.65.Cd</KWD>
<KWD>21.65.Ef</KWD>
<KWD>21.65.Mn</KWD>
<KWD>24.10.Cn</KWD>
<KWD>24.10.Jv</KWD>
</KWDG>
</FRONT>
</ART>


