<ART ID="01660" PID="1911" JID="143" BPAGE="2199" EPAGE="2217" PII="S0218301310016600" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STRONG ABSORPTION ANALYSIS OF ELASTIC SCATTERING REACTIONS USING M<LC>c</LC>INTYRE AND FRAHN&#x2013;VENTER MODELS</MTI>
<RTI>Absorption Analysis of Elastic Scattering Reactions</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>R. I.</FNM>
<SNM>BADRAN</SNM>
<EAD>rbadran_i@yahoo.com</EAD>
<X-REF REFID="S0218301310016600FN001"></X-REF>
<X-REF REFID="S0218301310016600AF001"></X-REF>
<X-REF REFID="S0218301310016600AF002"></X-REF>
</AUT>
<FTN ID="S0218301310016600FN001">
<P>Corresponding author, on leave from the Hashemite University, Zarqa, Jordan.</P></FTN>
<AUT>
<FNM>H.</FNM>
<SNM>BADAHDAH</SNM>
<X-REF REFID="S0218301310016600AF001"></X-REF>
</AUT>
<AUT>
<FNM>M.</FNM>
<SNM>ARAFAH</SNM>
<X-REF REFID="S0218301310016600AF001"></X-REF>
</AUT>
<AUT>
<FNM>R.</FNM>
<SNM>KHALIDI</SNM>
<X-REF REFID="S0218301310016600AF003"></X-REF>
</AUT>
<AFF ID="S0218301310016600AF001">Physics Department, King Abdulaziz University, Jeddah, <CNY>Kingdom of Saudi Arabia</CNY></AFF>
<AFF ID="S0218301310016600AF002">The Hashemite University, P. O. Box 150459, Zarqa, <CNY>Jordan</CNY></AFF>
<AFF ID="S0218301310016600AF003">Physics Department, Al-Balqa University, Zarqa University College, Zarqa, <CNY>Jordan</CNY></AFF>
</A-GRP>
<HIST>
<AC>9 April 2010</AC>
</HIST>
<ABST>
<P>The Frahn&#x2013;Venter and McIntyre models are employed to analyze the experimental data of a set of elastic scattering reactions for heavy ions. The existence of semi-classical phenomena such as Fresnel and Fraunhofer diffraction patterns has been obtained by analyzing the experimental data of a set of elastic scattering reactions <F><SUP>12</SUP><RM>C</RM> + <SUP>28</SUP><RM>Si</RM></F> at laboratory energies 24.0, 49.3, 70.0, 83.5, and 186.4 MeV, <F><SUP>16</SUP><RM>O</RM> + <SUP>28</SUP><RM>Si</RM></F> at laboratory energies 72.0, 141.5, and 215.0 MeV, <F><SUP>16</SUP><RM>O</RM> + <SUP>16</SUP><RM>O</RM></F> at laboratory energies 145.0 and 350.0 MeV, <F><SUP>16</SUP><RM>O</RM> + <SUP>12</SUP><RM>C</RM></F> at laboratory energies 128.0 and 168.0 MeV; <F><SUP>12</SUP><RM>C</RM> + <SUP>12</SUP><RM>C</RM></F> at laboratory energies 89.7, 93.8, 105.0, 112.0, 117.1, 121.6, 126.7, and 158.8 MeV. The theoretical models can reasonably reproduce the general pattern of the data, thus allowing us to extract important parameters from elastic scattering processes. Deviations of some reproduced results from experimental data may be attributed to weak absorption. It is found that interpretation of the diffraction features of the data is model-independent. The values of extracted parameters, from both models, are found comparable to each other and to those of others. The correlation between the total reaction cross-section and the incident laboratory energy for each scattering is discernible and comparable with those of others.</P>
</ABST>
<KWDG>
<KWD>Heavy-ion scattering</KWD>
<KWD>strong absorption model</KWD>
<KWD>McIntyre parametrization</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>25.70.-z</KWD>
<KWD>25.70.Bc</KWD>
</KWDG>
</FRONT>
</ART>


